#boven
{
background-image: url("./pic/goud.jpg");
position: absolute; z-index: 1;
left:   170px;
top:    0px;
width:  835px;
height: 100px; 
}

#kop
{
background-color: navy;
font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 29px;  color: gold;
position: absolute; z-index: 1;
left:   0px;
top:    10px;
width: 	155px;
height:	80px;
}

#subkop
{
background-color: gold;
font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 30px;  color:navy;
position: absolute; z-index: 1;
left:   155px;
top:    10px;
height:	80px;
}

#linkerkant
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 640px; 
}

#linkerkant780
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 780px; 
}

#linkerkant850
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 850px; 
}

#linkerkant1000
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 1000px; 
}

#linkerkant1250
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 1250px; 
}

#linkerkant1500
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 1500px; 
}

#linkerkant2000
{
background-image: url("./pic/goud.jpg");
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:   0px;
top:    0px;
width:  170;
height: 2000px; 
}

#plaatje
{
position: absolute;
left:	10px;
top: 	10px;
width:	150px;
height:	80px;
}

#bedrijfinfo
{
background-color: navy;
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: gold;
position: absolute;
left:	10px;
top: 	100px;
width:	150px;
height:	160px;
}		

#inhoudmenu
{
background-color: navy;
font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: gold;
position: absolute;
left:	10px;
top: 	270px;
width:	150px;
}


#bodytekst
{					 
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: navy;
margin-left:	175px;
margin-top: 	110px;
}		
		
#bodyframe
{					 
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: navy;
margin-left:	195px;
margin-top: 	110px;
}

#bodyframe2
{					 
font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: navy;
margin-left:	180px;
margin-top: 	100px;
}		

BODY      {	font-family: Arial, Helvetica, sans-serif; 
		font-size: 9px; color: navy;
		background-color: white; 
		topmargin: 0; 
		leftmargin: 0; 	
		marginwidth: 0; 
		marginheight: 0;
	}

TABLE     { 	background-color: white;  
		font-size: 14px; 
		color: navy;
                border-collapse: collapse; 
		border-width: 0; 
		border-spacing: 15pt; 
                margin-left=: 0; 
		margin-left: 0; }

.menukaart    {	background-image: url("./pic/menukaart.jpg");					 
		font-family: 	Arial, Helvetica, sans-serif;
		color: 		maroon; }

.faq          {	font-family: 	Arial, Helvetica, sans-serif;
		color: 		maroon; }

.menutitel    {	font-size: 	18px;
		font-weight:	bold; 
		text-decoration: underline;}

.menuitem     {	font-size: 	16px;
		font-weight:	normal; }

.menubuffet   {	font-size: 	16px;
		font-weight:	normal; }

.menuprijs    {	font-size: 	14px;
		font-weight:	bold; }

.menutekst    {	font-size: 	14px;
		font-weight:	normal; }

.menuvoet     {	font-size: 	11px;
		font-weight:	normal; }

input.knop    {	color: 		navy; 
  		background: 	wheat;
  		font-size: 	.8em;
  		font-family: 	Verdana, Arial, Helvetica, sans-serif;
  		border: 	solid 1px red;
  		width: 		400px; }

a:link 		{ text-decoration: none; 	color: navy; }
a:visited  	{ text-decoration: none; 	color: red; }
a:active  	{ text-decoration: underline; 	color: red; }
a:hover		{ text-decoration: underline;	color: blue;  } 
;a:active  	{ text-decoration: underline; 	color: red; font-weight: bold; background-color: gold;}

